.pid-d44d40e7-b592-4255-8c4c-c3e1b55a742e{
    position: relative;
    z-index: 2;
}

.pid-b65c55f2-1f88-40ff-8b56-1e61d817dace{
    position: relative;
    z-index: 5;
}
.pid-b65c55f2-1f88-40ff-8b56-1e61d817dace .carousel1{
    margin-top: -210px;
}
@media screen and (max-width: 1600px) {
    .pid-b65c55f2-1f88-40ff-8b56-1e61d817dace .carousel1 {
    margin-top: -167px;
}
}
@media screen and (max-width: 1460px) {
    .pid-b65c55f2-1f88-40ff-8b56-1e61d817dace  .carousel1 {
        margin-top: -139px ;
    }
}
.pid-b65c55f2-1f88-40ff-8b56-1e61d817dace .carousel1 .slick-slide > a{
    background-color: transparent;
}
section .gp-img-responsive img:hover {
    transform: unset;
    opacity: 1;
}

@media screen and (max-width: 1386px) {
    .pid-b65c55f2-1f88-40ff-8b56-1e61d817dace .carousel1 {
        margin-top: -119px !important;
    }
}
@media screen and (max-width: 996px) {
    .pid-b65c55f2-1f88-40ff-8b56-1e61d817dace .carousel1{
        margin-top: -9vw !important;
    }
}

.pid-315dccf3-3cb4-4bf6-adba-463ba57b8631{}
@media screen and (max-width: 996px) {
    section .column-list1 li a .M_right .M_rightInfo p {
    margin-top: 16px;
}
}

.pid-756337b1-6f9e-4d0d-9752-20822dc8d681{}
section .block-list267 li a .img .title {
    text-align: center;
}

.pid-42995018-361f-4d5f-ad6c-26eb75c454de{}
section .pid-72eac5dc-a2c4-498e-a997-91ce3a6cd8fb.gpArticleTitle {
    text-indent: 2em;
}

.pid-904bd1e5-d037-431f-9318-108feb841e4f{}
section .column-list10 {
    display: flex;
    flex-direction: row-reverse;
}
section .column-list10 .columnInfo {
    margin-left: 20px;
    align-content: center;
}
section .column-list10 .columnImg {
    margin-left: 0px;
    width: 43%;
}
.block-list4 > li > a h3,.block-list4 > li > a .date {display:none
}
section .pid-e93f45c7-1274-41f2-94b4-50d1a973987e.gpArticleSummary {
    height: auto !important;
}
@media screen and (max-width: 768px) {
    section .column-list10 {
    display: flex;
    flex-direction: row;
    }
}
@media screen and (max-width: 767px) {
    section .column-list10 {
    display: flex;
    flex-direction: column;
}
    section .column-list10 .columnImg {
    width: 100%;
}
section .column-list10 .columnInfo {
    margin-bottom: 14px;
}
}

.pid-81f0dba6-5b92-4fd7-b124-66284ebab02a{}
.block-list243 a .date {
    display:none;
}
section .block-list243 a .mode1article {
    text-align: center;
}
section .block-list243 a {
    margin: 0 81px;
}
@media screen and (max-width: 1386px) {
    section .block-list243 a {
    margin: 0 42px !important;
}
}
@media screen and (max-width:996px) {
section .block-list243 a {
    margin: 0 52px;
}
}
@media screen and (max-width:996px) {
    section .block-list243 a {
    margin: 0 10px;
}
}


.pid-b5b4a7ad-a5ac-402c-80a9-14b87a18f4aa.gpArticleSummary{height:230px !important;line-height:1.8 !important;-webkit-line-clamp:7 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-72eac5dc-a2c4-498e-a997-91ce3a6cd8fb.gpArticleTitle{height:165px !important;line-height:1.8 !important;-webkit-line-clamp:5 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-e93f45c7-1274-41f2-94b4-50d1a973987e.gpArticleSummary{height:118px !important;line-height:1.6 !important;-webkit-line-clamp:4 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-50ad8c53-7562-442e-a11a-401a5799e099.gpArticleTitle{height:30px !important;line-height:1.56 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
